

by postoffice.cso.uiuc.edu (8.8.8/8.8.8) with SMTP id KAA20774;
Sat, 24 Jan 1998 10:56:42 -0600
Received: from POSTOFFICE.CSO.UIUC.EDU by POSTOFFICE.CSO.UIUC.EDU
(LISTSERV-TCP/IP release 1.8b) with spool id 7577857 for
[email-masked]; Sat, 24 Jan 1998 10:56:33 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
postoffice.cso.uiuc.edu (8.8.8/8.8.8) with ESMTP id KAA05648 for
<[email-masked]>; Sat, 24 Jan 1998 10:56:32 -0600
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.8.7/8.8.7) id KAA27813
for [email-masked]; Sat, 24 Jan 1998 10:56:31 -0600 (CST)
Date:	Sat, 24 Jan 1998 10:56:31 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From:	SIU Weather Processor <[email-masked]>
Subject:      Indian-S: Ref/a/rmg/navpacmetoccen West Gu/232051z Jan 98//
To:	Multiple recipients of list WX-TROPL <[email-masked]>
Status: RO

249
WTXS21 PGTW 241530
SUBJ/TROPICAL CYCLONE FORMATION ALERT 241521Z JAN 98//
REF/A/RMG/NAVPACMETOCCEN WEST GU/232051Z JAN 98//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT (WTXS21 PGTW 232100)//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
175 NM EITHER SIDE OF A LINE FROM 16.6S3 123.1E7 TO 17.9S7 115.9E6 WI

THIN THE
NEXT 00 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY ISSUANCE OF NUMB

PAGE 02 RUHPSGG5633 UNCLAS
ERED
TROPICAL CYCLONE WARNINGS AT THIS TIME. WINDS IN THE AREA ARE ESTIMAT

ED TO BE 15
TO 25 KNOTS. METSAT IMAGERY AND RADAR DATA AT 241400Z INDICATE THAT A

CIRCULATION CENTER IS LOCATED NEAR 16.9S6 122.1E6. THE SYSTEM IS MOVI

NG WESTWARD
AT 09 KNOTS.
2. REMARKS: THE AREA OF CONVECTION CONTINUES TO ORGANIZE AS IT MOVES

CLOSER TOWARDS THE OPEN WATER. MICROWAVE IMAGERY AT 241231Z3 INDICATE

S
AN INCREASE IN CONVECTION AND RADAR IMAGERY FROM WMO NUMBER 94203 IND

ICATES THE
LOW LEVEL CIRCULATION CENTER HAS BECOME BETTER ORGANIZED. SYNOPTIC AN

D SATELLITE
DATA, HOWEVER, CONTINUE TO INDICATE WIND SPEEDS OF 15 TO 25 KNOTS. TH

E FORMATION
ALERT IS BEING REISSUED DUE TO THE CONTINUED WESTWARD MOVEMENT OF THE

SYSTEM.
THIS SUPERSEDES REF A.
3. THIS ALERT VALID UNTIL 251530Z6.//

PAGE 03 RUHPSGG5633 UNCLAS
BT
#5633

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.